exiting with failure status due to previous errors

Asked by shilpa huggi on 2011-04-21

I am installing ns2.34 on ubuntu10.04 so i downloaded

ns-2.34.tar.gz
otcl-src-1.13.tar.gz
tcl8.4.19-src.tar.gz
tclcl-src-1.19.tar.gz
tk8.4.19-src.tar.gz
xgraph-12.1.tar.gz

to untar i used command
tar -xzvf <file_name>

But im getting error

anand@anand-laptop:~$ cd Downloads
anand@anand-laptop:~/Downloads$ tar -xzvf ns-2.34.tar.gz
tar: ns-2.34.tar.gz: Cannot open: No such file or directory
tar: Error is not recoverable: exiting now
tar: Child returned status 2
tar: Exiting with failure status due to previous errors

please help....

with regards,
shilpa

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu yelp Edit question
Assignee:
No assignee Edit question
Last query:
2011-04-21
Last reply:
2011-04-21

Can you give the output of:

lsb_release -a

Thanks

Also can you give the output of:

uname -a

Thanks

shilpa huggi (shilpah59) said : #3

For command
 lsb_release -a

anand@anand-laptop:~/Downloads$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 10.04.1 LTS
Release: 10.04
Codename: lucid

For command
 uname -a

anand@anand-laptop:~/Downloads$ uname -a
Linux anand-laptop 2.6.32-24-generic #39-Ubuntu SMP Wed Jul 28 06:07:29 UTC 2010 i686 GNU/Linux

with regards
shilpa

https://launchpad.net/~wzssyqa/+archive/ns

This PPA will give you 2.35, is that sufficient?

shilpa huggi (shilpah59) said : #6

 I need ns 2.34 for lucid.......................

thanks

Yes, READ my previous post...................

Can you help with this problem?

Provide an answer of your own, or ask shilpa huggi for more information if necessary.

To post a message you must log in.